/* No comment provided by engineer. */
"Delete..." = "Löschen...";

/* No comment provided by engineer. */
"Edit..." = "Bearbeiten...";

/* No comment provided by engineer. */
"New Account..." = "Neues Konto...";

/* No comment provided by engineer. */
"New Folder" = "Neuer Ordner";

/* No comment provided by engineer. */
"New Report..." = "Neuer Bericht…";

/* No comment provided by engineer. */
"Sync" = "Synchronisieren";

